* {
	margin: 0px;
	padding: 0px;
	font-family: "微软雅黑";
	font-size: 10px;
	line-height: 1.42857143;
	color: #393939;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
p {
	line-height: 1.42857143;
	font-family: "微软雅黑";
}

a:link,
a:visited {
	color: #555;
	text-decoration: none;
}

ul {
	padding: 0px;
	height: auto;
	overflow: hidden;
}

ul li {
	list-style: none;
}

#floatDivBoxs {
	width: 170px;
	background: #fff;
	position: fixed;
	top: 199px;
	right: 0;
	z-index: 999;
}

#floatDivBoxs .floatDtt {
	width: 100%;
	height: 45px;
	line-height: 45px;
	background: #007c66;
	color: #fff;
	font-size: 18px;
	text-indent: 22px;
	position: relative;
}

#floatDivBoxs .floatDqq {
	padding: 0 14px;
}

#floatDivBoxs .floatDqq li {
	height: 45px;
	line-height: 45px;
	font-size: 15px;
	border-bottom: 1px solid #e3e3e3;
	padding: 0 0 0 50px;
}

#floatDivBoxs .floatDtxt {
	font-size: 18px;
	color: #333;
	padding: 12px 14px;
	margin: 5px 0;
	background: #dcdcdc;
}

#floatDivBoxs .floatDtel {
	padding: 0 0 15px 10px;
}

#floatDivBoxs .floatDtel img {
	display: block;
}

#floatDivBoxs .floatDbg {
	width: 100%;
	height: 20px;
	background: #007c66;
	box-shadow: -2px 0 3px rgba(0, 0, 0, 0.25);
}

.floatShadow {
	background: #fff;
	box-shadow: -2px 0 3px rgba(0, 0, 0, 0.25);
}

#rightArrow {
	width: 50px;
	height: 45px;
	background: url(../images/online_arrow.jpg) no-repeat;
	position: fixed;
	top: 199px;
	right: 170px;
	z-index: 9999;
}

#rightArrow a {
	display: block;
	height: 45px;
}
/*内页banner*/

.f_banner,
.f_banner img {
	width: 100%;
}

.f_banner {
	height: 300px;
	overflow: hidden;
}


/*内页公用*/

.crumbs {
    width: 100%;
    padding: 7px 0px;
    margin-bottom: 1rem;
    border-bottom: 2px solid #000;
}

.logo_l h1{
	margin: 0px;
}
/*icon图标*/
@font-face {
  font-family: 'iconfont';  /* project id："190258" */
  src: url('https://at.alicdn.com/t/font_f7pgzt0khocoko6r.eot');
  src: url('https://at.alicdn.com/t/font_f7pgzt0khocoko6r.eot?#iefix') format('embedded-opentype'),
  url('https://at.alicdn.com/t/font_f7pgzt0khocoko6r.woff') format('woff'),
  url('https://at.alicdn.com/t/font_f7pgzt0khocoko6r.ttf') format('truetype'),
  url('https://at.alicdn.com/t/font_f7pgzt0khocoko6r.svg#iconfont') format('svg');
}

.m_footer{
	display: none;
}
/*icon图标引用*/

.iconfont {
	font-family: "iconfont";
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
}



/*header部分开始*/
.header_meta{
	width: 100%;
	height: 36px;
	line-height: 36px;
	overflow: hidden;
	margin: 0px auto;
	background: #e8e8e8;
}
.top_left{
width: 30%;
    height: 36px;
    line-height: 36px;
    font-family: "微软雅黑";
    float: left;
    font-size: 1rem;
    color: #666;
}
.top_right{
	width: 65%;
	height: 36px;
	line-height: 36px;
	float: right;
} 
.index_hezuo .container{
	width: 1200px;
}
.p_news_list li:hover{
	    background: #007c66;
    box-shadow: 25px 0px 24px -11px #ffffff inset;
}
.p_news_list li:hover a,.p_news_list li:hover samp{
	color: #fff !important;
}
.productsdetailinfo .left ul li{
	float: left;
	margin-right: 2%;
}
.productsdetailinfo .left div{
	text-align: center;
}
.list img{
	width: 100% !important;
}
.top_right span{
	display: block;
	float: right;
}
.top_right span p{
	    display: inline-block;
    height: 36px;
    line-height: 36px;
    font-size: 16px;
    color: #666;
}
.logo_l{
    float: left;
    width: 70%;
    padding-top: 10px;
}
.logo_img,.logo_wel{
	display: inline-block;
	float: left;
}
.logo_wel h5{
	font-size: 2rem;
    font-weight: bold;
    margin: 1.5px 0px;
    text-indent: 5px;
    color: #343434;
}
.logo_wel{
	padding-left: 10px;
	margin-left: 10px;
	border-left: 1px solid #e5e5e5;
}
.logo_wel p{
	
    text-indent: 5px;
}
.logo_r{
	float: right;
	width: 30%;
}
.logo_r span{
	display: block;
	padding: 10px 0;
}
.logo_tel,.logo_erwei{
	float: right;
}
.logo_erwei img{
	width: 87%;
}

.top_right span a{
	font-size: 1rem;
    height: 36px;
    line-height: 36px;
    display: inline-block;
    padding: 0px 5px;	
}
.you_img img{
	width: 100%;
}
.markermenu dl{
	margin: 0px !important;
}.markermenu p{
	margin: 0px !important;
}
.logo{
	width: 100%;
	background: #fff;
	padding: 20px 0;
}
.logo_tel{
	margin-right: 15px;
}
.logo_tel h5{
	font-size: 1.5rem;
    font-weight: bold;
;
    margin: 0px;
    padding-top: 20px;
}
.logo_tel h5 i{
	    font-size: 1.6rem;
    margin-right: 1rem;
}
.logo_tel p{
	    color: #d90315;
    font-size: 1.6em;
    font-weight: bold;
    margin: 0px;
}
header {
	width: 100%;
	background: #e8e8e8;
	z-index: 99;
}

.navbar {
	height: 50px;
	transition: .6s;
	background: #007c66;
	border-radius: 0px;
	margin-bottom: 0px;
	border: 0px;
}

.navbar-header a:focus {
	color: #fff;
}

.nav {
	line-height: 50px;
	height: 50px;
}

.nav li a {
    display: block;
    padding: 15px 16px;
    color: #fff;
    font-size: 1.6rem;
    font-family: "微软雅黑";
    font-weight: 400;
}

.nav li a:focus,
.nav li a:hover {
	background: #fff;
	color: #007c66;
	transition: .3s;
}
/*用途开始*/
.in_purpose{
	width: 100%;
	height: auto;
	padding: 30px 0px;
	overflow: hidden;
}
.in_pur_tit{
	width: 100%;
	text-align: center;
	margin-bottom: 2rem;
}
.in_pur_tit h2{
	font-size: 2.4rem;
	font-weight: bold;
}
.tit_down{
	display: inline-block;
	width: 20%;
	margin: 0px auto;
	margin-bottom: 10px;
	position: relative;
	border-bottom:1px solid #a7a7a7;
}
.tit_down_f{
	position: relative;
	width: 30%;
	display: inline-block;
	bottom: -2px;
	height: 3px;
	background: #007c66;
}
.in_pur_tit p{
	color: #737373;
}
.in_pur_main{
	width: 100%;
	overflow: hidden;
}
.in_pur_main section{
	padding: 0px;
	width: 32.33%;
	margin: 0px 0.5%;
	overflow: hidden;
	float: left;
}
.in_pur_info{
	min-height: 190px;
	background: #007c66;
	padding: 20px 35px;
	margin-bottom: 5px;
}
.in_pur_info:nth-of-type(2){
	margin-bottom: 0px;
	margin-top: 5px;
}
.in_pur_info h2,.in_pur_info p{
	color: #fff;
	margin: 0px;
	
}
.in_pur_info h2{
	font-size: 24px;
	margin-bottom: 5px;
}
.in_pur_info p{
	line-height: 1.5;
}
.in_pur_info,.in_pur_img{
	width: 100%;
	display: block;
	overflow: hidden;
}
.in_pur_img img{
	width: 100%;
}
/*用途结束*/

/*header部分结束*/


.for_top{
	width: 100%;
    padding: 45px 0px;
	
}
.fot_li{
    width: 20%;
    float: left;
    min-height: 150px;
    transition: .5s;
    padding: 80px 0px 0px 0px;
}
.fot_li:hover{
	transform: rotateY(-360deg);
}
.fot_li h5{
	    text-align: center;
    font-size: 1.4rem;
    margin: 0px;
    font-weight: bold;
}
.fot_li p{
	font-size: 1rem;
    margin: 0px;
    text-align: center;
}
.fot_top_li1{
	background: url(../images/for_top1.gif) no-repeat center;
}
.fot_top_li2{
	background: url(../images/for_top2.gif) no-repeat center;
}
.fot_top_li3{
	background: url(../images/for_top3.gif) no-repeat center;
}
.fot_top_li4{
	background: url(../images/for_top4.gif) no-repeat center;
}
.fot_top_li5{
	background: url(../images/for_top5.gif) no-repeat center;
}








/*百度地图开始*/
.sitemap p{
	font-size: 18px;
    line-height: 18px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ececec;
    color: #393939;
     margin: 10px 0px;   
}
.sitemap ul li a{
	    border: 1px #cecece solid;
    border-radius: 5px;
    color: #a5a5a5;
    margin-right: 5px;
    display: inline-block;
    padding: 5px 10px;
}
.sitemap ul li:first-of-type {
    margin-left: 30px;
}
.sitemap ul li {
    float: left;
}
.sitemap p a{
	font-size: 18px;
}
/*百度地图结束*/
/*我们的优势*/
.index_youshi{
	width: 100%;
	height: auto;
	
}
.in_advantage{
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 35px 0px;
	background: url(../images/in_advan_bg.gif) top;
}
.in_advan_tit{
	width: 100%;
	text-align: center;
}
.in_advan_tit h2{
	width: 30%;
	margin: 0px auto;
}
.in_advan_tit h2 img{
	width: 100%;
}
.in_advan_main{
	width: 100%;
}
.in_advan_main section{
	width: 100%;
	height: auto;
	overflow: hidden;
	display: block;
}
.in_advan_left{
	float: left;
	position: relative;
	left: -100%;
	margin-left: 10%;
}
.in_advan_right{
	float: right;
	position: relative;
	right: -100%;
	margin-right: 10%;
}
.advan_info{
	width: 55%;
    padding: 5rem 7.6rem 0px;
}
.advan_img{
	width:25%;
}
.advan_img img{
	width: 100%;
}
.advan_info dl dt{
    font-size: 30px;
    margin-bottom: 5px;	
}
.advan_info dl .in_ad_s{
    font-size: 16px;
    color: #856135;
    margin-bottom: 10px;
    padding: 0px;
    background: none;	
}
.advan_info dl dd{
    color: #856135;
    line-height: 1.6rem;
    padding-left: 1.2rem;
    background: url(../images/dd_bg.png) no-repeat 0px 2px;
    background-size: 16px;
    margin-bottom: 0.4rem;
}
.you_ee{
	position: relative;
	transition: .5s;
}
.in_you_main{
	width: 100%;
	overflow: hidden;
}
.in_you_tit{
	width: 100%;
	padding: 57px 0px;
	background: #e5e5e5;
	margin-bottom: 67px;
	text-align: center;
}
.in_you_tit img{
	margin: 0px auto;
}
.you_til,.you_tir{
	width: 50%;
	float: left;
}
.you_t1{
	background: url(../images/you_1.png) no-repeat;
	left: -100%;
}
.you_t3{
	background: url(../images/you_3.png) no-repeat;
	right: -100%;
}
.you_t4{
	
	right: -100%;
	margin-top: 40px;
	background: url(../images/you_4.png) no-repeat;
}
.you_t2{
	margin-top: 40px;
	
	left: -100%;
	background: url(../images/you_2.png) no-repeat;
}
.you_ti_t1{
	color: rgb(227, 36, 51);
	    padding-left: 80px;
    font: 600 22px/25px 微软雅黑;
}
.in_banner{
	width: 100%;
}
.in_banner img{
	width: 100%;
}
.you_ti_t1 span{
	    font: 200 14px/25px "Arial";
    color: #999999;
    padding-left: 10px;
}
.you_ti_t2{
    color: rgb(51, 51, 51);
    margin: 20px 0px 0px 80px;
    font: 400 14px/30px 微软雅黑;	
}
.you_ti_t2 ul li{
    width: 100%;
    display: inline-block;
    padding-left: 25px;
    background: url(../images/tit.png) 0px 9px no-repeat;
    font: 400 14px/30px 微软雅黑;
}
.cr{
	color: rgb(255,0,0);
}
/*我们的优势结束*/
/*banner开始*/

/*banner结束*/

.index_s_ban {
	width: 100%;
	height: 188px;
	background: url(../images/nei.jpg) no-repeat center;
}

.index_s_ban1 {
	width: 100%;
	height: 188px;
	background: url(../images/nei2.png) no-repeat center;
}

.i_tel {
	float: right;
	width: 20%;
	padding: 54px 0px 0px 10px;
}

.i_tel p {
	color: rgb(255, 255, 255);
	font: 600 18px/21px 微软雅黑;
}

.i_tel .i_inq {
	background: url(../images/more1.jpg) no-repeat;
	width: 105px;
	height: 31px;
	margin: 15px 0 0 15px;
}


/*内容开始*/

.index_pro {
	width: 100%;
	padding: 20px 0px;
	overflow: hidden;
	background: #7b7676;
}

.index_title h2 {
	margin: 0px;
	display: block;
	font-size: 4em;
	font-weight: bold;
	color: #fff;
	line-height: 1;
}
.index_about{
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 70px 0px;
	
}
.pro_t{
	border: 1px solid #007c66;
	margin-bottom: 30px;
	overflow: hidden;
}
.more_b{
	float: right;
	margin-top: 1.5rem;
	width: 150px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	color: #7c583e !important;
	transition: .6s;
	border: 1px solid #7c583e;
	font-size: 1.4rem;
}
.more_a{
	width: 150px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	color: #7c583e !important;
	transition: .6s;
	margin: 0px auto;
	border-radius: 5px;
	border: 1px solid #7c583e;
	font-size: 1.4rem;
	display: inline-block;
}
.more{
	width: 100%;
	text-align: center;
}
.more_b:hover,.more_a:hover{
	background: #7c583e;
	color: #fff !important;
	border: 1px solid #7c583e;
}
.index_pro_tie {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 0px 3%;
	background: rgba(227, 36, 51, 0.8);
	color: #fff;
	opacity: 0;
	transition: .8s;
}
.index_pro_tie em{
	font-size: 18px;
    color: #fff;
    padding: 5px 0px;
    display: inline-block;
    border-bottom: 5px solid #fff;
}
.index_pro_tie a {
	text-align: center;
	font-size: 24px;
	padding: 5% 0px;
	width: 100%;
	color: #fff;
	display: block;
}
.index_pro_tie p{
	color: #fff;
}
.index_pro ul li:hover .index_pro_tie {
	opacity: 1;
}

.index_pro ul li:hover img {
	transform: scale(1.2);
	transition: .6s;
}


/*内容结束*/


/*新闻开始*/
.in_news{
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 50px 0px;
}

.news_tit{
	width: 100%;
	height: 45px;
	line-height: 45px;
	position: relative;
	
	border-bottom: 2px solid #cdcdcd;
}
.news_tit_down{
	position: absolute;
	width: 20%;
	left: 0px;
	bottom: -2px;
	height: 2px;
	background: #007c66;
}
.news_time{
	width: 12%;
    text-align: center;
    height: auto;
    overflow: hidden;
    float: left;
    transition: .6s;
    margin-right: 2%;
    
	border: 1px solid #fff;
    background: #007c66;
}
.news_time samp{
	font-size: 2rem;
    color: #fff;
    font-weight: bold;
    margin: 0px;
    font-family: "微软雅黑";
}
.news_time p{
	    color: #fff;
    margin: 0px;
}
.news_tit i{
	    font-size: 20px;
    color: #7c583e;
    margin: 0px 16px;
}
.news_tit a{
	font-size: 20px;
	color: #664a28;
	height: 45px;
	line-height: 45px;
	display: inline-block;
}
.news_tit span{
	display: inline-block;
	font-size: 16px;
	text-indent: 0.5rem;
}
.in_new_list ul li{
	padding: 5px 0px;
    display: block;
    height: auto;
    
    overflow: hidden;
    transition: .8s;
    border-bottom: 1px dashed #ebe7e2;
}
.in_new_list ul li:hover a{
	transform: rotateX(360deg);
	background: #007c66;
	color: #fff !important;
}
.in_new_list ul li:hover .news_time{
	transform: rotateY(360deg);
	background: #fff;
	border: 1px solid #007c66;
}
.in_new_list ul li:hover .news_time p,.in_new_list ul li:hover .news_time samp{
	color: #007c66;
}
.in_news_main{
	height: auto;
	overflow: hidden;
}
.in_new_list ul li a{
	width: 80%;
	float: left;
	transition: .8s;
	font-size: 14px;
	    overflow: hidden;
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.in_new_list ul li span{
	float: right;
	transition: .8s;
	padding: 10px 0px 11px 0px
}
.news_more{
	float: right;
	padding-top: 3px;
}
.title{
    padding: 5px 0px;
    position: relative;
    border-bottom: 1px solid #cdcdcd;	
}
.title h2{
	display: inline-block;
	font-size: 2rem;
	margin: 0px;
}
.title h2 span{
	font-size: 1.2rem;
	margin-left: 5px;
}
.main .left{
	width: 19%;
}
.main .right{
	width: 81%;
}
.news_img_l{
	width: 45%;
	float: left;
	overflow: hidden;
}
.m_logo{
	display: none;
	width: 50%;
	margin-left: 24%;
}
.m_logo img{
	width: 100%;
	margin-top: 5px;
}
.new_img_r{
	width: 55%;
	float: left;
	padding-left: 5%;
}
.newsimage{
	    display: block;
    height: auto;
    overflow: hidden;
    margin: 10px 0px;
}
.new_img_r h5{
	margin: 0px;
	margin-bottom: 10px;
}
.new_img_r h5 a{
	font-size: 1.6rem;
}
.new_img_r p{
	display: inline-block;
	color: #acacac;
	line-height: 1.5rem;
	word-break: break-word;
}
.news_list
{
	height: auto;
	overflow: hidden;
	margin: 15px 0px;
}
.new_info{
	display: inline-block;
    height: 45px;
    line-height: 45px;
    width: 80%;
    text-indent: 0.8rem;
    transition: .8s;
    font-size: 1.6rem;
    color: #000 !important;
}
.news_main{
	width: 100%;
	height: auto;
	overflow: hidden;
}
.news_time{
	width: 18%;
    text-align: center;
    height: auto;
    overflow: hidden;
    float: left;
    transition: .6s;
    margin-right: 2%;
    background: #007c66;
}
.news_time samp{
	font-size: 2rem;
    color: #fff;
    font-weight: bold;
    margin: 0px;
    font-family: "微软雅黑";
}
.news_time p{
	    color: #fff;
    margin: 0px;
}
.undex_red{
	position: absolute;
	bottom: -1px;
	left: 0px;
	background: #e60013;
	width: 15%;
	height: 2px;
}
/*新闻结束*/

/*隔离层开始*/
.index_geli{
	width: 100%;
	height: auto;
	overflow: hidden;
    background: url(../images/in_banner3.gif) no-repeat top;
    padding:21px 0px;
}
.index_geli h2{
	text-align: center;
	width: 100%;
	font-size: 4rem;
	color: #ff5a00;
	font-weight: bold;
}
.index_geli p{
	width: 100%;
	text-align: center;
	font-size: 20px;

}
/*隔离层结束*/
/*我们的服务开始*/

.index_fuwu {
	width: 100%;
	padding-bottom: 6%;
}

.i_fuwu_title {
	text-align: center;
	margin: 0px 0px 50px 0px;
}

.i_fuwu_title h2 {
	color: rgba(0, 0, 0, 0.8);
	font-size: 42px;
}

.i_fuwu_title p {
	font-size: 24px;
}

.i_fuwu_ul {
	height: auto;
	overflow: hidden;
}

.i_fuwu_ul li {
	text-align: center;
	padding: 20px 0px;
	transition: .6s;
	margin: 10px 0px;
}

.i_fuwu_ul li span {
	font-size: 86px;
	border-radius: 50%;
	padding: 20px;
	transition: .6s;
	color: rgba(0, 0, 0, 0.8);
	border: 5px solid rgba(0, 0, 0, 0.8);
}

.i_fuwu_ul li h3 {
	font-size: 16px;
}

.i_fuwu_ul li:hover {
	transform: rotateY(360deg) scale(1.2);
	background: rgba(0, 0, 0, 0.8);
	color: #fff;
}

.i_fuwu_ul li:hover span {
	color: #fff;
	border-color: #fff;
}

.i_fuwu_so {
	width: 100%;
	text-align: center;
	margin-top: 30px;
}


/*我们的服务结束*/
.in_value{
	width: 100%;
	padding: 30px 0px;
	background: url(../images/in_value_bg.gif) top no-repeat;
}
.in_value_main{
	width: 100%;
	margin: 0px auto;
}
.in_value_main section{
	display: block;
	height: auto;
	overflow: hidden;
	width: 100%;
}
.in_value_main section:first-of-type{
	margin-bottom: 5rem;
}
.in_value_left,.in_value_right{
	width: 48%;
	float: left;
	position: relative;
}
.in_value_left{
	margin-right: 4%;
	left: -100%;
}
.in_value_right{
	right: -100%;
}
.in_value_img{
	text-align: center;
}
.in_value_info h5{
	font-size: 2.4rem;
	color: #007c66;
	font-weight: bold;
}
.in_value_info p{
	font-size: 1.4rem;
	color: #474747;
	line-height: 1.6;
	text-indent: 3rem;
}
.in_value_img img{
	width: 100%;
}
.in_value_tit{
	width: 100%;
	margin: 0px auto;
	margin-bottom: 40px;
	text-align: center;
}
/*产品中心开始*/
.in_product{
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 52px 0px 33px 0px;
}
.in_product_tit{
	width: 100%;
	padding-bottom: 55px;
	text-align: center;
	position: relative;
	
}
.pro_main{
	width: 100%;
	float: left;
	overflow: hidden;
}
.pro_main ul{
	width: 500% !important;
}
.in_pro_li{
	width: 289px;
	float: left;
	margin: 0px 10px;
	border: 1px solid #007c66;
	overflow: hidden;
}
.in_pro_li:hover img{
	transform: scale(1.2);
}
.in_pro_li p{
	margin-bottom: 0px;
}
.in_pro_li p img{
	width: 100%;
	transition: .8s;
}
.ac_bottom{
	position: absolute;
	width: 0;
    height: 0;
    border-left: 0.85rem solid transparent;
    border-right: 0.85rem solid transparent;
    border-bottom: 1.4rem solid #996e4e;
    display: none;
        bottom: -1.4rem;
    left: 48%;
}
.active .ac_bottom{
	display: block;
}
.pro_more{
	width: 100%;
	text-align: center;
	margin-top: 2rem;
}
.pro_more_btn{
    padding: 8px 18px;
    border: 1px solid #007c66;
    color: #007c66 !important;
    font-size: 18px;
    transition: .8s;
    text-align: center;
    display: inline-block;
}
.pro_more_btn:hover{
	background: #007c66;
	color: #fff !important;
}



.index_f_ban{
	width: 100%;
	height: auto;
	overflow: hidden;
}
.index_f_ban img{
	width: 100%;
}
.in_picc ul li:hover .pro_div{
	top: 0px;
}
.in_picc ul li:hover img{
	transform: scale(1.2);
}
.pro_div{
	position: absolute;
	display: inline-block;
	width: 100%;
	height: 100%;
	left: 0px;
	font-size: 3.6rem;
	padding: 2px;
	line-height: 200px;
	transition: .6s;
	top: -100%;
	background: rgba(230,0,19,0.6);
	color: #fff !important;
	text-align: center;
}
.pro_div:hover,
.pro_div:focus{
	color: #fff;
}
.in_picc ul li img{
	width: 100%;
}
.index_pduct .container{
	overflow: hidden;
}
.news_product,.featured_product{
	width: 50%;
	float: left;
}
.in_pduct_tit{
	text-align: center;
}
.pduct_t:hover{
	border: 1px solid #e60013;
	background: #e60013;
	color: #fff;
}
.index_pduct{
	width: 100%;
	padding: 20px 0px;
	overflow: hidden;
}
.in_tit{
    width: 60%;
    margin: 0px auto;
    height: 40px;
    margin-bottom: 30px;
}
.tit_l{
    width: 40%;
    float: left;
    border-top: 1px solid #bca890;
    height: 40px;
    margin-top: 21px;
}
.in_about_info{
	line-height: 1.8;
	font-size: 1.4rem;
}
.in_tit_for{
    float: left;
    width: 20%;
    height: 40px;
    text-align: center;
}
.hotline{
		width: 100%;
		padding: 10px 0px;
	}
	.hotline p{
		display: inline-block;
    font-size: 2rem;
    line-height: 1.5;
    float: left;
    width: 10%;
    padding-left: 1.5rem;
    margin-right: 2%;
    border-right: 5px solid #343434;
    margin: 0px;
    margin: 40px 0px;
	}
	.hotline ul li{
		width: 90%;
    display: block;
    float: left;
    margin: 40px 0px;
	}
	.hotline ul li a{
		float: left;
	    display: inline-block;
	    padding: 5px 8px;
	    transition: .5s;		
	}
	.hotline ul li a:hover{
		    background: rgb(34, 34, 34);
    color: #fff;
    transform: rotateX(360deg);
	}
.collapse{
	display: block !important;
}
.in_tit_for h2{
	margin: 0px;
    color: #7c583e;
    font-weight: bold;
}
.in_about_info{
	width: 60%;
	margin: 0px auto;
	text-align: center;
	overflow: hidden;
}
.in_about_img{
	text-align: center;
}
.in_depatmen{
    overflow: hidden;
    width: 100%;
    height: auto;
    border-radius: 15px;
    border: 2px solid #393939;	
}
.in_depatmen p{
	width: 100%;
    text-align: center;
    display: inline-block;
    height: 54px;
    line-height: 54px;
    background: #393939;
    color: #fff;
    font-size: 24px;
}
.in_depatmen .level1 li{
    padding-left: 35px;
    background: url(../images/lef_pro.png) -5px no-repeat;
    background-size: contain;
}
.in_pduct_left{
	margin-top: 80px;
}
.in_depatmen .level1 li a{
    display: inline-block;
    width: 100%;
    height: 50px;
    transition: .5s;
    line-height: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;
}
.in_depatmen .level1 li:hover{
	background: rgba(227, 36, 51, 0.8);
}
.in_depatmen .level1 li:hover a{
	color: #fff;
}
.index_product_tit{
	width: 60%;
	display: block;
	margin: 0px auto;
	height: auto;
    overflow: hidden;
}
.index_product_tit a{
    display: inline-block;
    float: left;
    width: 50%;
    text-align: center;
    height: 54px;
    line-height: 48px;
    font-size: 1.8em;
    color: #393939;
    border: 2px solid #393939;
    transition: .6s;
}
.index_product_tit a:first-of-type{
	border-radius: 10px 0px 0px 10px;
}
.index_product_tit a:last-of-type{
	border-radius: 0px 10px 10px 0px;
}
.index_prot_class{
	color: #fff !important;
	background: #393939;
	border-color: #393939;
}
.index_product_main{
	width: 200%;
    height: auto;
    overflow: hidden;
    transition: .6s;
}
.news_pro,.featured_product{
	width: 50%;
    float: left;
}
.home_products{
	height: auto;
    overflow: hidden;
    width: 100%;
}
.home_ppics {
	float: left;
	width: 50%;
	overflow: hidden;
	height: auto;
	padding: 30px 0px;
}

.home_ppics ul {
	height: auto;
	overflow: hidden;
}

.home_ppics li{
	float: left;
	width: 31.33%;
	margin: 10px 1%;
	overflow: hidden;
	position: relative;
	transition: .5s;
}
.home_ppics li p{
	width: 90%;
    margin: 10px auto;
    border: 2px solid #fff;
    overflow: hidden;
}
.hp_class{
	background: rgba(0, 0, 0, 0.8);
}
.hp_class span a{
	color: #fff;
	transition: .3s;
}
.hp_class p a img{
	transform: scale(1.2);
}
.pro_newclass {
	position: absolute;
	height: 100%;
	top: 0px;
	background: rgba(0, 0, 0, 0.8);
	color: #393939;
	padding-top: 40%;
	font-size: 24px;
	color: #fff !important;
}

.home_ppics li span a {
	width: 100%;
	text-align: center;
	display: block;
	transition: .3s;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;	
}

.home_ppics li p a img {
	transition: .3s;
	width: 100%;
}
.newsre_title{
	width: 100%;
    padding: 7px 0px;
    margin-bottom: 1rem;
    border-bottom: 2px solid #000;
}
.newsrelated ul li{
	transition: .8s;
}
.newsrelated ul li:hover .news_right{
	box-shadow: 4px 4px 6px 2px rgba(0,0,0,0.8);
    background: rgb(0, 124, 102);
}
.newsrelated .momomo a,.newsrelated .momomo span{
	transition: .6s;
}
.newsrelated ul li:hover .news_info p a,.newsrelated ul li:hover .momomo a,.newsrelated ul li:hover .momomo span{
	color: #fff;
}
.newsrelated .news_right{
	padding: 8px 0px;
	padding-left: 5px;
	transition: .8s;
}
.newsrelated .momomo{
	width: 63%;
}
.pro_l {
	float: left;
}

.pro_r {
	float: right;
}

.main {
	width: 1200px;
	margin: 0px auto;
}
.sort p,
.markermenu p,
.maintitle p {
    text-align: center;
    height: 60px;
    line-height: 60px;
    background: #007c66;
    color: #fff;
    font-size: 20px;
    margin-bottom: 5px;
}
.markermenu dt a{
	display: block;
    padding: 10px 25px;
    font-size: 1.4em;
    text-align: left;
    transition: .3s;
    border-bottom: 1px dashed #fff;
    color: rgba(0,0,0,0.5);
    background: url(../images/lef_pro.png)  -5px no-repeat;
    background-size: contain;
}
.markermenu dl dd a{
	padding: 10px 25px;
	font-size: 1.1rem;
	display: block;
	background: #e8e8e8;
	transition: .5s;
    border-bottom: 1px dashed #fff;
}
.markermenu dl dd a:hover{
	transform: rotateX(360deg);
	background: #343434;
	color: #fff !important;
}
.markermenu dl dt a:hover{
	    color: #fff;
    background: #007c66;
    box-shadow: 25px 0px 24px -11px #ffffff inset;
}
.markermenu,.sort{
    margin: 0px auto;
    height: auto;
    padding: 0px;
}
.p_news,.pac_t,.p_news,.p_call{
	width: 100%;
	margin-bottom: 30px;
	overflow: hidden;
    border: 1px solid #007c66
}
.pac_tit,.p_news_t,.p_news_t,.p_call_t{
	text-align: center;
    height: 60px;
    line-height: 60px;
    background: #007c66;
    color: #fff;
    font-size: 20px;
    margin-bottom: 5px;
}
.p_call_list p img{
	width: 100%;
}
.p_call_list{
	padding: 0px 3%;
}
.p_call_list ul li{
	padding: 7px 0px;
}
.p_news_list ul li{
	list-style: none;
	padding: 7px 0px;
    width: 100%;
    height: auto;
    overflow: hidden;
    background: url(../images/icon1.gif) no-repeat 0px;
    border-bottom: 1px #CCCCCC dashed;
    color: #333333;
}

.p_news_list ul li a{
	float: left;
	transition: .3s;
	display: inline-block;
	width: 82%;
	padding-left: 5%;
	    overflow: hidden;
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.p_news_list ul li:hover a{
	color: #f000;
}
.p_news_list ul li .n_time{
	float: right;
	    font-family: "微软雅黑";
    font-size: 0.6em;
    width: 18%;
}
.news_pac,.news_pac1,.p_news_list{
    width: 100%;
    padding: 0px 1%;
}
.news_pac li,.news_pac1 li{
	list-style: none;
	margin-bottom: 15px;
}
.news_pac li span,.news_pac1 li span{
	display: block;
	text-align: center;
}
.news_pac_box{
	width: 100%;
	height: 404px;
	overflow: hidden;
}
.news_pac li p a img,.news_pac1 li p a img{
	width: 100%;
}
.left,.right{
	float: left;
}
.main{
	margin: 30px auto;
}
.markermenu ul li,.sort ul li {
	float: left;
	width: 98%;
	margin: 1px 1%;
}

.markermenu ul li a,.sort ul li a {
    display: block;
    padding: 10px 25px;
    font-size: 1.1em;
    text-align: left;
    transition: .3s;
    border-bottom: 1px dashed #fff;
    color: rgba(0,0,0,0.5);
        background: url(../images/lef_pro.png) #e5e5e5 -5px no-repeat;
        background-size:contain;
}

.markermenu ul li a:hover,
.markermenu ul li a:focus,
.sort ul li a:hover,
.sort ul li a:focus{
	color: #fff;
	background: #007c66;    box-shadow: 25px 0px 24px -11px #ffffff inset;
}

.ptxts ul li {
	margin: 10px 1%;
	position: relative;
	overflow: hidden;
	width: 31.33%;
	padding: 0px;
}
.sr-bdimgshare .bdimgshare-content,.sr-bdimgshare-black .bdimgshare-bg{
	display: none !important; 
}
.ptxts ul li p {
	overflow: hidden;
	height: auto;
	margin-bottom: 0px;
}

.pro_new_div {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	position: absolute;
	top: -100%;
	transition: .9s;
	color: #fff;
}
.moeq:hover .pro_new_div{
	top: 0px;
}
.moeq{
	padding: 0px;
	margin: 10px 0px;
	width: 49%;
	overflow: hidden;
}
.moeq:nth-child(odd) {
	margin-right: 2%;
}

.pro_new_div span {
    display: block;
        padding: 0px 15px 0px 15px;
    height: 100%;
}
.pro_new_div span a{
	    color: #fff;
    display: inline-block;
    height: 100%;
    width: 100%;
    padding-top: 30%;
    text-align: center;
}
.pro_new_div_a{
	color: #fff;
	text-align: center;
	display: block;
}
.pro_new_div_btn{
	display: inline-block;
    width: 50%;
    font-size: 0.8em;
    text-align: center;
    padding: 3px 0px;
    font-family: "微软雅黑";
    color: #fff;
    border: 1px solid #fff;
    border-radius: 5px;
}
.ptxts ul li p a img {
	width: 100%;
	transition: .3s;
}

.pro_fo_t {
	text-align: center;
	width: 100%;
	display: block;
	font-size: 1.1em;
	color: #666 !important;
	padding: 5px 0px;
	text-indent: 0.5em;
	overflow: hidden;
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.ptxts ul li dl {
	height: auto;
	overflow: hidden;
}

.ptxts ul li dl dd:first-of-type a {
	border-radius: 5px 0px 0px 5px;
}

.ptxts ul li dl dd:last-of-type a {
	border-radius: 0px 5px 5px 0px;
}

.ptxts ul li dl dd a {
	text-align: center;
	display: block;
	padding: 10px;
	color: #fff;
}

.pro_new_div dl {
	position: relative;
	bottom: -63%;
}

.ptxts ul li dl dd,
.pro_new_div dl dd {
	width: 50%;
	float: left;
}

/*单页样式结束*/

/*荣誉资质开始*/
.in_honor{
	width: 100%;
	padding-top: 30px;
}
.in_honor_list{
	width: 100%;
	float: left;
	overflow: hidden;
}
.in_honor_list ul{
	position: relative;
	width: 500% !important;
}
.in_honor_list ul li{
	float: left;
	width: 238px;
	margin: 0px 5px;
	text-align: center;
	overflow: hidden;
}
.in_honor_list ul li:hover p a img{
	transform: scale(1.2);
}
.in_honor_list ul li p{
	border: 1px solid #e8e8e8;
}


.in_honor_list ul li p a img{
	width: 100%;
	transition: .8s;
}
/*荣誉资质结束*/
/*合作客户开始*/
.index_hezuo{
	width: 100%;
	background: #e5e5e5;
	padding: 75px 0px 44px 0px;
}
.in_hezuo_tit{
	width: 100%;
	text-align: center;
	margin-bottom: 66px;
}
.in_hezuo_tit h3{
	font-size: 3rem;
	font-weight: bold;
	margin-bottom: 0px;
}
.in_hezuo_tit p{
	font-size: 1.2rem;
}
.index_hezuo ul li{
	float: left;
	width: 178px;
	height: 178px;
	background: #fff;
	
	transition: .6s;
	transform: rotateZ(45deg);
	margin: 38px;
	
	text-align: center;
	overflow: hidden;
}
.index_hezuo ul li:hover{
	transform: rotateY(-180deg) rotateZ(45deg);
}
.index_hezuo ul{
	padding-left: 6%;
}
.index_hezuo ul:last-of-type{
	transform: translate(127px,-120px)
}
.index_hezuo ul li img{
    transform: rotateZ(-45deg) translate(-37px,30px);
}
/*合作客户结束*/
/*产品中心结束*/

.pageNav {
	text-align: center;
	padding: 20px 0px;
}


/*公司简介开始*/
.in_about{
	width: 100%;
	padding: 50px 0px;
	background: url(../images/in_about_bg.gif) center no-repeat;
}
.in_about .in_pur_tit h2{
	margin-top: 0px;
}
.in_about .in_pur_tit .tit_down{
	border-bottom: 1px solid #fff;
}
.in_about_tit{
	width: 60%;
	margin: 0px auto;
	height: auto;
	overflow: hidden;
}

.company ul li {
	width: 100%;
	padding-bottom: 10px;
}

.company ul li p {
	float: left;
	display: block;
}


/*公司简介结束*/


/*案例展示开始*/
.in_case{
	width: 100%;
	height: auto;
	overflow: hidden;
	background: url(../images/case_bg.gif) repeat;
	padding: 30px 0px 30px 0px;
}
.in_case_main{
	width: 100%;
}
.in_case_prev,.in_case_next{
	width: 4%;
    margin: 18% 3%;
    float: left;
    color: #996e4e !important;
    font-size: 24px;
    text-align: center;
    padding: 36px 5px;
    border-radius: 5px;
    cursor: pointer;
    background: rgba(255,255,255,0.6)
}
.in_case_li{
	width: 465px;
    margin: 5px;
    float: left;
    padding: 10px;
    background: #fff;
}
.in_case_li p a img{
	width: 100%;
}
.in_case_list{
	width: 80%;
	float: left;
	overflow: hidden;
}
.in_case_list ul{
	width: 300%;
	position: relative;
	left: 0px;
}
.in_case_tit{
	width: 100%;
	margin-bottom: 40px;
}
.in_case_tit h2{
	text-align: center;
}
.cpics ul li p a img {
	width: 100%;
}
.cpics ul li p{
	margin-bottom: 0px;
}
.cpics ul li span p{
	    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.cpics ul li span {
	display: block;
}
.moss a{
	font-size: 1.2em;
	padding: 10px 0px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    width: 100%;
    color: #666;
    text-align: center;
}

.cpics ul li span a{
	    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;	
    width: 100%;
    color: #666;text-align: center;
}

/*案例展示结束*/


/*新闻动态开始*/

.news_left {
	width: 35%;
	float: left;
}
.in_new_list{
	width: 31.33%;
	margin: 0px 1%;
	float: left;
}
.news_left em {
	display: inline-block;
	float: left;
	text-align: center;
	padding: 5px 20px 5px 10px;
	transition: .3s;
	border-radius: 50%;
}

.list ul {
	height: auto;
	overflow: hidden;
}

.list ul li {
	margin: 10px 0px 0px 0px;
}

.news_left em b {
	display: block;
	font-size: 3.667em;
	line-height: 0.8;
	margin-top: 0.2em;
}

.news_info {
	float: left;
	width:69%;
	margin-left: 5%;
}
.news_img{
	width: 26%;
	float: left;
}
.news_img img{
	width: 100%;
}
.news_right {
	width: 100%;
	float: left;
	border-bottom: 1px solid #393939;
	padding-bottom: 15px;
}
.momomo{
	    position: absolute;
    bottom: 15px;
    width: 66%;
}

.sort ul li a {
	display: block;
	padding: 20px;
	font-size: 18px;
	text-align: center;
	transition: .3s;
}
.about img{
	width: 100% !important;
}
.sort ul {
	height: auto;
	overflow: hidden;
}

.sort ul li a:hover,
.sort ul li a:focus {
	background: #393939;
	color: #fff;
}

.newstitle {
	text-align: center;
	font-size: 16px;
	padding: 10px 0px;
}

.newsdetail dl dt {
	text-align: center;
	height: auto;
	overflow: hidden;
}

.newsdetail dl dd p {
	width: 100%;
	margin: 10px auto;
}

.in_tel1 {
	width: 100%;
	background: url(../images/left7.jpg) 2px center no-repeat;
	height: 182px;
	margin-top: 3px;
	background-size: contain;
}


/*新闻动态结束*/


/*友情链接开始*/

.links {
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-bottom: 10px;
}

.links_t {
    display: inline-block;
    font-size: 2rem;
    line-height: 1.5;
    float: left;
    width: 10%;
    margin-right: 2%;
    border-right: 5px solid #343434;
    margin: 0px;
    margin: 40px 0px;
}

.links_a {
    width: 90%;
    display: block;
    float: left;
    margin: 40px 0px;
}

.links_a a {
	display: inline-block;
	padding: 5px 8px;
	transition: .5s;
}

.links_a a:hover {
	background: rgb(34, 34, 34);
	color: #fff;
	transform: rotateX(360deg);
}


/*友情链接结束*/


/*底部开始*/

footer {
	width: 100%;
	padding: 50px 0px 20px 0px;
	background: #eeeeee;
}
.foot_logo h5{
	height: auto;
	overflow: hidden;
	margin: 0px;
}
.foot_logo p{
	text-align: center;
}
.foot_logo p a{
	    font-size: 3rem;
    font-weight: bold;
    color: #f37721;
    text-align: center;
}
.foot_logo p a i{
	    font-size: 3rem;
    color: #f37721;
    margin-right: 5%;
}
.foot_list ul li{
	padding: 0rem 0rem 0.5rem 0px;
}
.foot_list ul li b,.foot_list ul li span,.foot_list ul li span a{
	font-size: 1.2rem;
}
.f_logo_img{
	    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 1rem;
}
.page{
	padding: 0px;
}
.foot_er p {
	text-align: right;
}

.foot_meta{
	overflow: hidden;
}
.foot_meta {
	display: inline-block;
}
.foot_meta  a{
	    height: 36px;
    line-height: 36px;
    font-size: 14px;
    color: #666;
    display: inline-block;
    text-align: center;
}
.foot_ul em,
.foot_ul p,
.foot_ul p span,
.foot_ul p samp,
.foot_ul p a,
.foot_ul em a,
.foot_ul li h5 {
	color: #fff;
}
.foot_ul p a:first-of-type{
	margin-right: 20px;
}
.foot_ul li h5 {
	font-size: 32px;
}

.foot_ul em a {
	font-size: 28px;
}

.foot_ul p,
.foot_ul p a {
	font-size: 14px;
}
.d_logo{
	display: none;
}
.d_ditu{
	display: block;
}
/*底部结束*/


/*产品内页开始*/

.productsdetailinfo .left {
	width: 48%;
	float: left;
}

.productsdetailinfo .right {
	width: 50%;
	margin-left: 2%;
	float: left;
}

.info dl dt,
.inq_title {
	font-size: 18px;
	padding: 5px 0px;
	border-bottom: 2px solid #393939;
	margin-bottom: 15px;
}

.ppics ul li {
	margin: 10px 0px;
	text-align: center;
}

#photo1 p {
	text-align: center;
}

.ppics ul li p a img {
	width: 100%;
}

.productsdetailinfo .right ul li p {
	width: 100%;
	display: inline-block;
	border-bottom: 1px dashed #000;
	height: 36px;
	line-height: 36px;
	color: #000;
}
.productsdetailinfo .right ul li p b{
	display: inline-block;
	width: 20%;
}

/*产品内页结束*/

.clear {
	clear: both;
	width: 100%;
	height: 0px;
}


/*在线咨询开始*/

.inque_t {
	font-size: 18px;
	padding: 10px 0px;
	border-bottom: 5px solid #393939;
	margin-bottom: 15px;
}

.inq_sub {
	width: 100%;
	margin: 0px auto;
	text-align: center;
	margin: 10px 0px;
}

.inq_btn {
	width: 15%;
	height: 36px;
	line-height: 36px;
	color: #fff;
	text-align: center;
	font-size: 16px;
	border: 0px;
}

.sub_btn {
	margin-right: 5px;
	border-radius: 5px 0px 0px 5px;
}

.res_btn {
	border-radius: 0px 5px 5px 0px;
}


/*在线咨询结束*/


/*子页banner*/

.z_banner,
.z_banner img {
	width: 100%;
	overflow: hidden;
	margin: 0px auto;
}

/*返回顶部按钮*/

.returnTop {
	position: fixed;
	right: 15px;
	bottom: 50px;
	z-index: 99998;
	cursor: pointer;
	width: 40px;
	height: 37px!important;
	text-align: center;
	white-space: normal;
	font-size: 14px;
	line-height: 17px;
	padding-top: 3px;
	color: #fff;
	opacity: 1;
	display: inline-block;
	background: url(../images/Img/ss.png) no-repeat -42px center #666;
	;
}

#dituContent,
.BMap_mask {
	width: 100% !important;
}
/*JQuery动画样式*/
.index_pro .index_title,.index_pro ul{
	transform: translateX(-100%);
	transition: .8s;
}
.index_title{
	text-align: center;
}
.container{
	overflow: hidden;
}
.foot_meta{
	width: 100%;
	height: 36px;
	line-height: 36px;
	background: rgb(216, 216, 216);
}
/*响应式内容样式*/
@media only screen and (min-width: 568px) and (max-width: 736px) {
	.ban{
		height: 200px !important;
	}
	.navbar-collapse{
		top: 61px !important;
	}
	.in_about_img img,.in_case_tit h2 img{
		width: auto !important;
	}
	.in_case_prev, .in_case_next{
		    width: 6% !important;
    margin: 5% 2% !important;
	}
	.in_case_li{
		width: 250px !important;
	}
	body{
		padding-top:61px !important;
	}
	.index_youshi{
		min-height: 845px;
	}
	.pro_t{
		margin-bottom: 0px;
	}
	.in_tit_for b{
		width: 30% !important;
	}
	.news_main .in_tit_for b{
		width: 20% !important;
	}
	.logo_img img{
		width: 90%;
		margin-left: 10%;
		margin-top: 0px;
	}
	header{
		height: auto;
	}
	.foot_list ul li{
	padding-left: 29% !important;
}
	.logo{
		margin-top: 0px !important;
	}
	.nav li a {
    padding: 10px !important;
}
.foot_logo h5{
	width: 45% !important;
}
.news_left{
	width: 25% !important;
}
.new_list li{
	width: 50% !important;
}
.foot_ul p a span, .foot_ul p span{
	width: 36% !important;
}
.foot_ul p samp, .foot_ul p a samp{
	width: 64% !important
}
.in_value_img img{
	width: 70%;
}
.in_pur_img{
	text-align: center;
}
}
@media only screen and (min-width: 100px) and (max-width: 320px) {
	.foot_ul p:first-of-type a{
		width: 100% !important;
	}
}
@media only screen and (min-width: 320px) and (max-width: 769px) {
	.info p img,.newsdetail img{
		width: 100%;
	}
	.productsdetailinfo .right ul li p b{
		width: auto !important;
		margin-right: 10px;
	}
	.pro_t{
		margin-bottom: 0px;
	}
	.home_ppics,.left, .right{
		padding: 0px;
	}
	.foot_ul p a:first-of-type{
		margin: 0px;
	}
	.you_img{
		display: none;
	}
	.you_til, .you_tir {
    width: 100%;
}
.index_youshi{
	background: none;
}
.in_you_main{
	padding-top: 50px;
}
	.markermenu ul li a, .sort ul li a{
		font-size: 14px;
	}
	.m_footer{
		display: block;
		width: 100%;
		position: fixed;
		bottom: 0px;
		height: 36px;
		background: rgb(0, 124, 102);
	}
	.in_value_left, .in_value_right{
		width: 100%;
		margin: 0px;
	}
	.in_pro_li{
		width: 85px;
		
	}
	.in_pur_tit{
		margin-bottom: 0px;
	}
	.foot_meta{
		display: none;
	}
	.productsdetailinfo .left{
		display: block;
		width: 100%;
	}
	.left{
		display: none;
	}
	.ptxts ul li{
		width: 48%;
	}
	.m_footer a{
		text-align: center;
		color: #fff;
		font-size: 14px;
		display: inline-block;
		height: 36px;
		line-height: 36px;
	}
	.m_foot_btn  i{
		color: #fff;
		margin-right: 5px;
	}
	.m_logo{
		display: block;
	}
	.navbar {
		    margin: 0px;
    height: auto;
    position: fixed;
    top: 0px;
    z-index: 999;
    width: 100%;
	}
	body{
		padding-top: 59px;
	}
	.slidebtnbanner{
		bottom: 0px !important;
	}
	.ban{
		height: 100px;
	}
	.logo {
		display: none;
	}
	.foot_ul p:first-of-type a{
		width: 45%;
		float: left;
	}
	.foot_ul p:last-of-type a{
		width: auto;
		display: inline;
		font-size: 12px;
	}
	.header_meta{
		display: none;
	}
	.logo img {
		width: 100%;
	}
	.navbar-header a {
		float: right;
		margin: 0px;
		padding: 0px;
	}
	.for_top,.tit_l,.index_hezuo{
		display: none;
	}
	.in_tit_for{
		width: 100% !important;
	}
	.pduct_t{
		width: 50%;
		margin-right: 0px;
		float: left;
	}
	.in_you_tit{
		padding: 17px 0px;
		margin-bottom: 0px;
	}
	.in_you_tit img{
		width: 100%;
	}
	
	.foot_ul p,
	.foot_ul p a {
		font-size: 14px;
		text-align: center;
		height: auto;
		overflow: hidden;
		width: 100%;
		display: block;
	}
	.foot_ul p a span,
	.foot_ul p span,
	.foot_ul p samp,
	.foot_ul p a samp {
		width: 75%;
		display: inline-block;
		float: left;
		font-family: "微软雅黑";
		font-size: 14px;
	}
	.foot_ul p a span,
	.foot_ul p span {
		text-align: right;
		width: 25%;
	}
	.foot_ul p a samp,
	.foot_ul p samp {
		text-align: left;
	}
	.navbar-header a i {
		font-size: 40px;
		color: #fff;
	}
	.navbar-collapse {
		padding: 0px;
		position: fixed;
    top: 61px;
    left: -100%;
    bottom: 0px;
    width: 100%;
    overflow-y: auto;
    z-index: 99;
    background: rgba(0, 124, 102,0.8);
	}
	.d_logo{
	display: block;
	}
	.new_list li{
		padding: 15px 0px;
		margin: 0px;
	}
	.d_ditu{
		display: none;
	}
	.new_list li div a{
		    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	}
	.slidebtnbanner li{
		height: 1rem !important;
		line-height: 1rem !important;
		font-size: 0rem;
	}
	.in_news{
		padding: 10px 0px;
	}
	.nav {
		width: 100%;
		height: auto;
		margin: 0px;
	}
	.nav li {
		border-bottom: 1px dashed #fff;
	}
	.nav li:hover {
		border-bottom: 1px dashed #d54e4e;
	}
	.nav li:hover a {
		background: #fff;
		color: #d54e4e;
		transition: .3s;
	}
	.news_l {
		text-align: left;
	}
	.index_title p,
	.news_title p,
	.pro_title p {
		font-size: 1.5em;
	}
	.in_purpose{
		padding: 10px 0px;
	}
	.in_pur_main section{
		width: 99%;
		position: relative;
	}
	.in_pur_info{
		position: absolute;
		min-height: 100%;
		top: 0px;
		padding: 30px 35px;
		background: rgba(0, 124, 102,0.6);
	}
	.in_pur_info p{
		font-size: 1.3rem;
	}
	.in_pur_info h2{
		text-align: center;
	}
	.in_pur_info, .in_pur_img{
		margin: 5px 0px;
	}
	.in_value{
		background: #e5e5e5;
	}
	.in_pur_tit h2{
		margin-top: 0px;
	}
	.news_title h2,
	.index_title h2,
	.pro_title h2 {
		font-size: 3em;
	}
	.index_news {
		background: none;
		padding: 30px 0px 25px 0px;
		
	}
	.news_main .in_tit_for b{
		width: 30%;
	}
	.new_list li em {
		margin-right: 10%;
	}
	.slidepicbanner li img {
		width: 100%;
	}
	.you_ti_t1 span{
		display: none;
	}
	.i_fuwu_ul li {
		padding: 5px 0px;
	}
	.in_product{
		padding: 16px 0px 15px 0px;
	}
	.in_case_li{
		width: 282px;
	}
	.in_case_list ul{
		width: 2000%;
	}
	.in_advantage{
		display: none;
	}
	.in_about_img, .in_about_info{
		width: 100%;
	}
	.in_about_img img{
		width: 100%;
	}
	.index_geli{
		display: none;
	}
	.in_new_list{
		width: 98%;
		margin: 10px 1%;
	}
	.in_honor_list ul{
		width: 3000% !important;
	}
	.in_about_info p{
		text-align: center;
	}
	.in_about_info p a{
		float: none;
		display: inline-block;
	}
	.in_about{
		padding: 0px;
		display: none;
	}
	.in_case_prev, .in_case_next{
		width: 10%;
		margin: 10% 0px;
	}
	.in_pro_t_btn{
		padding: 0px;
		width: 50%;
		float: left;
		height: 36px;
		line-height: 36px;text-align: center;
		font-size: 16px;
	}
	.po_ul .in_pro_li span{
		padding: 5px 0px;
	}
	.in_case_tit h2 img{
		width: 100%;
	}
	.pro_more_btn{
		padding: 8px 12px;
		font-size: 16px;
	}
	.i_fuwu_ul li span {
		font-size: 64px;
		padding: 10px;
	}
	.i_fuwu_ul li h3 {
		font-size: 14px;
	}
	.pro_l,
	.pro_r {
		font-size: 24px;
		padding: 10% 0px;
	}
	.pageNav{
		padding: 5px 0px;
	}
	.main {
		width: 100%;
		margin: 0px;
	}
	.markermenu ul li,
	.m_news_title ul li {
		width: 48%;
	}
	.news_left em b {
		font-size: 2.667em;
	}
	.ptxts ul li dl dd a {
		font-size: 12px;
	}
	.sj_s2 {
		font-size: 0.8em;
	}
	.hotline{
		display: none;
	}
	.news_left em {
		padding: 0px;
		border-radius: 0px;
	}
	.news_left em b {
		transform: skew(17deg) translateX(-5px);
	}
	.productsdetailinfo .right {
		width: 98% !important;
	}
	.inq_btn {
		width: 45%;
	}
	.carousel-indicators,.newsimage{
		display: none;
	}
	.main .right{
		width: 100%;
	}
	.qow{
		margin-bottom: 15px;
	}
	.in_tit_for b{
		width: 44%;
	}
	.in_tit_for b img{
		width: 100%;
	}
	.in_tit_for p{
		line-height: 28px;
	}
	.in_tit{
		margin-bottom: 0px;
	}
	.index_s_ban,
	.in_tel1,
	.index_s_ban1 {
		display: none;
	}
	.inquiry ul {
		width: 100% !important;
	}
	#divOranIm {
		display: none;
	}
	.newsdetail dl dd center img,
	#dituContent,
	.BMap_mask {
		width: 100% !important;
	}
	.nav li a {
		padding: 15px;
		color: #fff;
	}
	.foot_ul li {
		text-align: center;
	}
	.foot_ul li h5 {
		font-size: 32px;
		color: #222;
		width: 100%;
		display: block;
		margin: 0px auto;
		background: #fff;
	}
	.links {
		display: none;
	}
	.foot_ul em a {
		border-bottom: 2px solid #fff;
	}
	.foot_ul em {
		margin-bottom: 25px;
		display: inline-block;
	}
	.foot_ul p {
		font-size: 12px;
	}
	.index_pduct .container{
		padding: 0px;
	}
	.index_product_tit a{
		font-size: 1.4em;
	}
	.foot_er{
		display: none;
	}
	.list p img,.about dl dd p img{
	width: 100% !important;
	height: auto !important;
}
.in_news_main{
	width: 100%;
}
.sort ul li{
	width: 48%;
}
.index_pro{
	padding: 0px;
}
.new_list li em b{
	font-size: 1.667em;
}
.news_time{
	width: 15%;
}
.new_info{
	width: 83%;
}
.new_list li em{
	width: 37%;
	margin-right: 0px;
}
.new_list li div{
	width: 57%;
	min-height: auto;
}
.new_list li div a{
	padding: 2px 0px;
}
.index_product_main{
	width: 206%;
}
.in_depatmen{
	margin-bottom: 20px;
}

.in_depatmen .level1 li{
	padding-left: 0px;
    background: none;
    background-size: contain;
    width: 25%;
    float: left;
}
.in_depatmen .level1 li a{
	text-align: center;
}
.new_list li div p{
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.our_kehu,.in_depatmen,.markermenu,.m_news_title,.m_news_title,.sort{
	display: none;
}
.slidebtnbanner{
	left: 40% !important;
}
.in_pduct_left{
	margin-top: 0px;
}
.foot_logo h5{
	text-align: center;
	width: 80%;
	margin: 0px auto;
}
.f_logo_img{
	margin-bottom: 0px;
}
footer{
	padding-top: 15px;
}
}

@media only screen and (min-width: 768px) and (max-width: 1438px) {
	.navbar {
		margin: 0px;
	}
	.tit_l{
		width: 33%;
	}
	.in_tit_for{
		width: 34%;
	}
	.in_picc ul li{
		width: 25%;
	}
	.index_hezuo ul li{
		width: 145px;
		height: 145px;
	}
	.index_hezuo ul:first-of-type{
		transform: translateX(0px);
	}
	.index_hezuo ul li img{
		transform: rotateZ(-45deg) translate(-36px,13px);
	}
	.index_hezuo ul:last-of-type{
		    transform: translate(112px,-114px);
	}
	.qow{
		    overflow: hidden;
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
	}
	#divOranIm {
		display: none;
	}
	
	.nav li a {
		padding: 25px 10px;
	}
	.logo {
		height: 70px;
		line-height: 70px;
	}
	.foot_logo{
		width: 34%;
	}
	.foot_list{
		width: 44%;
	}
	.foot_er{
		width: 22%;
	}
	.links_t{
		width: 10%;
	}
	.foot_er p{
		text-align: center;
	}
	.foot_er img {
		width: 60%;
		margin: 0px auto;
	}
	.newsdetail dl dd center im {
		width: 100%;
	}
	.ban{
		height: 350px;
	}
	.foot_er {
		text-align: center;
	}
	.logo a img,
	.slidepicbanner li a img {
		width: 100%;
	}
	.main {
		width: 100%;
	}
	.i_tel,
	.in_tel1,
	.index_s_ban1 {
		display: none;
	}
}
@media only screen and (min-width: 320px) and (max-width: 1024px) {
	#rightArrow,
	#floatDivBoxs{
		display: none;
	}
}